Subject: Ticket Assigned - WWD issue / 29001005400920210320 / [email-masked]
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 06:47:00 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WWD issue / 29001005400920210320 / [email-masked] Nadeem                    Hi           10:29 AM, 10th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:29 AM, 10th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:29 AM, 10th Mar                     Nadeem                    Order number ***********920210320           10:31 AM, 10th Mar                     Nadeem                    I already send mail           10:31 AM, 10th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/In
 voice number or details of the item you are inquiring about.            10:31 AM, 10th Mar                   New                   If you have any pictures that you would like to share, please do that.            10:31 AM, 10th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           10:31 AM, 10th Mar                     Nadeem                             10:31 AM, 10th Mar                     Nadeem                             10:32 AM, 10th Mar                     Nadeem                             10:32 AM, 10th Mar                     Nadeem                             10:32 AM, 10th Mar                     Nadeem                             10:32 AM, 10th Mar                     Nadeem                    Thanks           10:32 AM, 10th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your issue          
  10:35 AM, 10th Mar                     Nadeem                    Ok           10:35 AM, 10th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           10:40 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4002242